Subject: Re: I-D ACTION:draft-ietf-httpbis-security-properties-04.txt

From: =JeffH <[email-masked]>
Date: Wed, 10 Mar 2010 14:53:20 -0800

thx for the bug reports Adam. Yes, I/we're largely aware of them -- we were 
just up against the I-D deadline so I didn't address details in trying to just 
get the I-D re-published and editorship changed over.

Additionally, it seems to us that the overall goal of the doc is not clear, 
hence this comment we added..

    [[ OVERALL ISSUE: It isn't entirely clear to the present editors what
    the purpose of this document is.  On one hand it could be a
    compendium of peer-entity authentication mechanisms (as it is
    presently) and make MTI recommendations thereof, or it could be a
    place for various security considerations (either coalesced here from
    the other httpbis specs, or reserved for the more gnarly cross-spec
    composite ones), or both.  This needs to be clarified. ]]

thanks again,

=JeffH